body {
    font-family: Arial, Helvetica, sans-serif;
}
a:link{
    text-decoration: none;
}
a, a:link, a:visited {
    outline: none;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a{
    outline: none !important;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
/* author 1 */
.author_1 {
    width: 100%;
    height: 400px;
    padding: 30px 0;
    background: linear-gradient(to right, #186457 0%, #3fd58d 100%);
}

.author_1 .breadcrumb {
    display: flex;
    justify-content: center;
}

.author_1 .breadcrumb a {
    font-size: 1.125rem;
    color: #fff;
    font-weight: 500;
}

.author_1 .breadcrumb .active {
    color: #fff;
    font-weight: 500;
    font-size: 1.125rem;
}

.author_1 .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

/* author 2 */
.author_2_profile {
    position: relative;
    width: 100%;
    margin-top: -300px;
    margin-left: 0;
    background-color: #fff;
    overflow: hidden;
    border-radius: 15px;
    border: solid 1px #E2E2E2;
}

.author_2_profile img {
    width: 100%;
    height: 100%;
}

.author_2_info {
    padding: 30px;
    width: 100%;
}

.author_2_name {
    padding: 15px 0;
    border-bottom: solid 2px #f4f4f4;
}

.author_2_name h2 {
    color: #18aa60;
    font-size: 1.75rem;
    font-weight: 700;
    text-transform: uppercase;
}

.author_2_name p {
    font-size: 1.125rem;
    color: #666;
    font-weight: 500;
}

.author_2_contact,
.author_2_expert {
    padding: 15px 0;
    border-bottom: solid 2px #f4f4f4;
}

.author_2_mail,
.author_2_sdt {
    display: flex;
    align-items: center;
    font-size: 1.063rem;
}

.author_2_mail a,
.author_2_sdt a {
    margin-bottom: 4px;
    color: #333;
}

.author_2_mail a:hover,
.author_2_sdt a:hover {
    opacity: 0.9;
}

.author_2_mail i,
.author_2_sdt i {
    margin-right: 6px;
}

.author_2_expert p {
    font-size: 1.125rem;
    font-weight: bold;
    color: #26262c;
}

.author_2_expert ul {
    padding-left: 1.1rem;
    font-size: 1rem;
    margin-bottom: 0;
}

.author_2_pdf {
    padding: 15px 0;
}

.author_2_pdf a {
    color: #18aa60;
    border: 2px solid #18aa60;
    border-radius: 5px;
    padding: 8px 25px;
    font-size: 1.125rem;
    font-weight: 700;
}

.author_2_pdf i {
    margin-right: 4px;
}

/* author 3 */
.author_3_biography h3 {
    color: #18aa60;
    font-weight: bold;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.author_3_biography p,
.author_4 li {
    font-size: 1.125rem;
    color: #212529;
}

/* author 4 */
.author_4 {
    background-color: #f4f4f4;
}

.author_4_title {
    display: flex;
    align-items: center;
    margin-bottom: 14px;
    height: 70px;
}

.author_4_title img {
    width: 60px;
    margin-right: 12px;
    filter: invert(38%) sepia(36%) saturate(4247%) hue-rotate(118deg) brightness(91%) contrast(101%);
}

.author_4_title h3 {
    color: #18aa60;
    text-transform: uppercase;
    margin-bottom: 0;
    font-weight: bold;
}

/* author contact */
.author_contact {
    padding: 50px 0;
}

.author_contact_title {
    margin-bottom: 52px;
}

.author_contact h3 {
    font-size: 2.125rem;
    color: #fff;
    position: relative;
}

.author_contact h3::after {
    display: block;
    content: '';
    width: 70px;
    height: 4px;
    position: absolute;
    left: 50%;
    bottom: -15px;
    transform: translateX(-50%);
    background-color: #fff;
}

.author_contact a {
    border-radius: 5px;
    font-size: 1.125rem;
    font-weight: 700;
    background: #ffe351;
    padding: 12px 28px;
    color: #d52027;
}

.author_contact a:hover {
    background-color: #f8d30e;
}
   